SmlAnchor Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Elements Internals
Collaboration diagram for SmlAnchor:

## Data Fields

char * | next
char * | last

## Detailed Description

Definition at line 35 of file sml_elements_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_elements_internals.h